<?php

include_once("config.php");
$changepin=$_POST['ChangePinButton'];
$changecancel=$_POST['PinCancelButton'];
$newpin=$_POST['NewPin'];

/********************/
/*Agreement Disabled*/
/********************/
  $agreebutton="";
  $template = new nh_page("template_nh.html",$agreebutton,$changepin,$newpin);
  $template->loginname=$_SESSION['loginname'];
  $template->show();

?>